#etap_2_dane{
    margin: 30px 0 30px 0;
}

#etap_2_dane_1{
    float: left;
}

#etap_2_dane_2{
    float: left;
    margin-left: 100px;
}

#submit_btn_etap_2{
    margin-top: 50px;
}

.etap_2_label{
    font-size: 18px;
    font-weight: bold;
}

#etap_2_form{
    margin-top: 10px;
}

#etap_2_kursy{
    margin: 25px 0 50px 0;
}

#accordion .ui-accordion-content {
    max-height: 250px;
}

.kurs_div{
    padding: 3px;
    margin: 5px;
    border: 1px solid black;
    border-radius: 6px;
    font-size: 15px;
}

.kurs_checked{
    background-color: green;
    font-weight: bold;
    color: antiquewhite;
}

#lista_kursow{
    margin: 25px 0 50px 0;
    font-size: 17px;
}

.progress_cena{
    width: 80%;
    height: 25px;
}

#scale {
    display: table;
    width: 98%;
    padding: 0px 0px 0px 0px;
    margin: 2px 0px 10px 0px;
    border: 0;
    text-align: left;
}

#scale li {
    width: 85px;
    display: table-cell;
    white-space: nowrap;
}​

 #kod_pocztowy_1{
     width: 35px !important;
 }

#kod_pocztowy_2{
    width: 55px !important;
}

#nr_domu{
    width: 80px;
}

#nr_lokalu{
    width: 80px;
}

.etap_1_dane{
    float: left;
}

.etap_1_kontakt{
    float: left;
}

.etap_1_adres{
    float: left;
    margin-left: 50px;
}

.etap_1_adres_miasto{
}

.etap_1_adres_ulica{

}

.etap_1_informacje{
    margin-left: 50px;
    margin-top: -60px;
    float: left;
}

.miasto{
    float: left;
}

.kod_pocztowy{
    float:left;
}

.lokal{
    margin-left: 10px;
    float: left;
}

.dom{
    float: left;
}

.ulica{
    float: left;
}

#nr_domu{
    width: 60px;
    margin-right: 10px;
}

#nr_lokalu{
    width: 60px;
}

.formularz_dotacje_ok{
    width: 100%;
    font-weight: bold;
    font-size: 20px;
    color: #0a0a0a;
    background-color: #00FF00;
    height: 30px;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
}

.formularz_dotacje_error{
    width: 100%;
    font-weight: bold;
    font-size: 20px;
    color: #0a0a0a;
    background-color: #e34e47;
    height: 30px;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 5px;
}

.row-divs{
    width: 100%;
}

.half-screen{
    width: 50%;
    float:left;
}

.przycisk{
    width:200px;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 50px;
}

.table{
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color: transparent;
    border-spacing: 0;
    border-collapse: collapse;
    text-align: left;
}

.table th, td{
    border-bottom: 1px solid gray;
}

.form-control{
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color:#555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.ui-widget-header{
    background: white !important;
}

.przycisk{
    margin-bottom: 25px;
}